<div class="menu">
      <div class="search-container">
            <form>
                  <input type="text" name="search" class="txtSearch"/>           
            </form>
      </div>
</div>
<div class="flex-container">
      <div class="header">
      </div>
      <% for (let i in details) { %>
      <div class="gallery-item">
            <div class="detail">                 
                  <% for (let j in details[i]) { %>
                        <% if (j == 'email') {%>
                              <p span class="profile"> <%- details[i][j]%> </span>
                        <% }%>
                        <% if (j == 'created_at') {%>
                              <p class="date"> <%- details[i][j]%> </p>
                        <% }%>
                  </div>
                  <div class="detail">
                        <% if (j == 'picture_id') {%>
                              <a href=http://localhost:4000/pikka/<%- details[i][j] %>>
                                    <img src=images/<%- details[i][j] %> >
                              </a>
                        <% }%>
                        <% if (j == 'caption') {%>
                              <p class="caption"> <%- details[i][j]%> </p>
                        <% }%>
                  <% }%>
            </div>
            <div>
                  <a href='#'><img src="./images/like-icon.png" class="imgLike"></a>&nbsp;
                  <a href='#'><img src="./images/comment-icon.png" class="imgComment"></a>
            </div>
            <br>
            <div class="amount">
                  <span class="like">0 likes</span>
                  <span class="comment">0 comments</span>
            </div>
      </div>
      <% }%>
</div>